% @Difficulté 1/2
% @Mathalea alea/?uuid=762fe&id=4C32-1&n=5&d=10&s=1&s2=3&alea=MZOQ&cd=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
% @Theme2 Puissances
\begin{exercice}[Source=MathALÉA,Calculatrice=false, Titre=Notation scientifique.]
	\begin{minipage}{0.75\linewidth}
		Donner l'écriture scientifique des nombres suivants.
		
		\begin{multicols}{2}	\begin{enumerate}
				\item $0{,}148 \times 10^{4}$
				\item $0{,}004\,05 \times 10^{4}$
				\item $119{,}2 \times 10^{-7}$
				\item $5\,347 \times 10^{-8}$
				\item $0{,}000\,713 \times 10^{9}$
			\end{enumerate}
		\end{multicols}	
	\end{minipage}
	\begin{minipage}{0.2\linewidth}
		\qrcode{  https://coopmaths.fr/alea/?uuid=762fe&id=4C32-1&n=5&d=10&s=1&s2=3&alea=MZOQ&cd=1&v=eleve&title=Plan+de+travail&es=021100}
	\end{minipage}
\end{exercice}
\begin{Solution}
	Corrigé en ligne
\end{Solution}